## golang-github-zclconf-go-cty 1.2.1

=== debian/changelog ===
golang-github-zclconf-go-cty (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 12:29:37 +1100

golang-github-zclconf-go-cty (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depends += "golang-github-google-go-cmp-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 13:05:07 +1100

golang-github-zclconf-go-cty (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 20:14:31 +1100

golang-github-zclconf-go-cty (1.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 04:52:51 +1100

golang-github-zclconf-go-cty (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #941334).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Nov 2019 15:00:48 +1100
