=== debian/control ===
Source: golang-github-zclconf-go-cty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
    golang-any,
    golang-github-apparentlymart-go-textseg-dev,
    golang-github-google-go-cmp-dev,
    golang-gopkg-vmihailenco-msgpack.v2-dev,
    golang-x-text-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty.git
Homepage: https://github.com/zclconf/go-cty
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zclconf/go-cty

Package: golang-github-zclconf-go-cty-dev
Architecture: all
Depends: ${misc:Depends},
    golang-github-apparentlymart-go-textseg-dev,
    golang-github-google-go-cmp-dev,
    golang-gopkg-vmihailenco-msgpack.v2-dev,
    golang-x-text-dev,
Description: type system for dynamic values in Golang applications
 cty (pronounced "see-tie") is a dynamic type system for applications
 written in Go that need to represent user-supplied values without losing
 type information. The primary intended use is for implementing
 configuration languages, but other uses may be possible too.
