## golang-github-zclconf-go-cty 1.5.1

=== debian/changelog ===
golang-github-zclconf-go-cty (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Update d/gitlab-ci.yml.
    - using pkg-go-tools/ci-config.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Jan 2022 17:06:50 +0900

golang-github-zclconf-go-cty (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Write patch to fix build with Go 1.17.
    (Closes: #997561)
  * d/control:
    - Bump Standards-Version.
    - Change section to golang.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 31 Oct 2021 15:29:13 +0100

golang-github-zclconf-go-cty (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * New upstream version 1.5.1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 17:43:02 +0800

golang-github-zclconf-go-cty (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * Bump debhelper-compat to 13
  * Bump golang-github-apparentlymart-go-textseg-dev to 12.0.0
  * Remove test dependency from -dev package
  * Remove unused Files-Excluded filed

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 24 Jun 2020 00:47:12 +0800

golang-github-zclconf-go-cty (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 01:48:47 +1100
