## golang-github-zclconf-go-cty 1.12.1

=== debian/changelog ===
golang-github-zclconf-go-cty (1.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release  1.12.1
  * Skip one RFC3339 test which is strict about error message.
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Jan 2023 15:15:36 +0800

golang-github-zclconf-go-cty (1.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch which is applied in new version

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 Oct 2022 02:31:32 +0800

golang-github-zclconf-go-cty (1.11.0-2) unstable; urgency=medium

  * Team upload.
  * Fix test on 32bit arch

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Oct 2022 03:12:29 +0800

golang-github-zclconf-go-cty (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Delete both patches, merged upstream:
     - 0001-fix-build-with-go1.17.patch
     - 0002-Bump-textseg-to-v13.patch

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 15:58:23 +0000

golang-github-zclconf-go-cty (1.5.1-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints: make golang-github-zclconf-go-cty-dev
    “Multi-Arch: foreign”.

  [ Shengjing Zhu ]
  * Bump textseg to v13
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 12 Oct 2022 21:51:00 +0800
