=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
 Build-Depends-Indep: golang-any,
-                     golang-github-apparentlymart-go-textseg-dev (>= 12.0.0~),
+                     golang-github-apparentlymart-go-textseg-dev (>= 13.0.0~),
                      golang-github-google-go-cmp-dev,
                      golang-golang-x-text-dev,
                      golang-gopkg-vmihailenco-msgpack.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty.git
 Homepage: https://github.com/zclconf/go-cty
@@ -20,10 +20,11 @@
 
 Package: golang-github-zclconf-go-cty-dev
 Architecture: all
-Depends: golang-github-apparentlymart-go-textseg-dev (>= 12.0.0~),
+Depends: golang-github-apparentlymart-go-textseg-dev (>= 13.0.0~),
          golang-golang-x-text-dev,
          golang-gopkg-vmihailenco-msgpack.v2-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: type system for dynamic values in Golang applications
  cty (pronounced "see-tie") is a dynamic type system for applications
  written in Go that need to represent user-supplied values without losing
